.page-banner .banner-container .homebanner .master-slider .ms-slide .hero.ms-slide-layers h2.rbnl-title.ms-layer {
	color: rgba(32, 49, 87, 0.95) !important;
}
.home-banner .ms-slide-layers .ms-layer.rbnl-title {
	text-align: left !important;
	font-size: 44px !important;
	font-weight: 300 !important;
}

.home-banner .ms-slide-layers .ms-layer.rbnl-paragraph {
	text-align: left !important;
	color: #fff;
	font-size: 22px;
	font-weight: 500;
	font-family: 'Roboto Condensed';
    margin-bottom: 0;
	max-width: 80%;
}
@media screen and (max-width: 1024px) {
	.home-banner .ms-slide-layers .ms-layer.rbnl-title {
		font-size: 26px !important;
		margin-bottom: 8px;
	}
	.home-banner .ms-slide-layers .ms-layer.rbnl-paragraph {
		font-size: 16px;
	}

}
